#header h4 {
  font-size: 20px;
  color: #7c7c7c;
}
#header h1 {
  font-size: 75px;
}
.howto .flex {
  display: flex;
}
.howto .boxed-primary {
  flex: 1;
  margin: 0 15px;
}
.howto .boxed-primary p {
  margin: 0;
}

@media only screen and (max-width: 768px) {
  #header h4 {
    font-size: 16px;
  }
  #header h1 {
    font-size: 40px;
  }
  section.howto h1 {
    font-size: 30px
  }
  section.howto h3 {
    font-size: 24px
  }
  .howto .flex {
    display: block;
  }
  .howto .boxed-primary {
    flex: none;
    margin-bottom: 15px;
  }
  section.start h2 {
    font-size: 30px;
  }
}
